Part of the Khronos Group
OpenGL.org

The Industry's Foundation for High Performance Graphics

from games to virtual reality, mobile phones to supercomputers

Results 1 to 7 of 7

Thread: openGL for my card

  1. #1
    Junior Member Newbie
    Join Date
    Jul 2005
    Posts
    3

    openGL for my card

    I need openGL 1.4 to run my game. my card is : Intel 82852/82855 GM/GME Graphics Controller. where do i get the openGL 1.4 or higher?

  2. #2
    Super Moderator OpenGL Lord
    Join Date
    Dec 2003
    Location
    Grenoble - France
    Posts
    5,575

    Re: openGL for my card

    Get the graphic driver that fits your card :
    http://www.intel.com/design/software...form/index.htm

  3. #3
    Junior Member Newbie
    Join Date
    Jul 2005
    Posts
    3

    Re: openGL for my card

    Okay i did that an ran a check a check in my game to see if everything was in order, the openGL wasnot stil there but the card was better... so is there another way to get the openGL?

  4. #4
    Super Moderator OpenGL Lord
    Join Date
    Dec 2003
    Location
    Grenoble - France
    Posts
    5,575

    Re: openGL for my card

    no. complain to intel. or buy a Nvidia/ATI card.
    anyway for recent 3D games you want better than integrated 3d chip.

    What does report glinfo ?
    What game is it ?

  5. #5
    Junior Member Newbie
    Join Date
    Jul 2005
    Posts
    3

    Re: openGL for my card

    the game is SWKOTOR2. The GLinfo says:
    OpenGL version: 1.3.0-Build 4.14.10.4308

    After installing the uppdate my other game star wars battlefront's graphics was mutch better so something did happen.

  6. #6
    Super Moderator OpenGL Lord
    Join Date
    Dec 2003
    Location
    Grenoble - France
    Posts
    5,575

    Re: openGL for my card

    Well you never read the system requirements for your game before buying ?
    http://yodashelpdesk.lucasarts.com/faq.asp

  7. #7
    Junior Member Newbie
    Join Date
    Jul 2005
    Location
    Indonesia
    Posts
    1

    Re: openGL for my card

    Well...i had a same problem too. I use xabre, n it says opengl 1.3, but it works on kotor, not for tsl (kotor2). Weird....coz both have same min requirement. Anyone could help me, please?

    ps: sorry for bad english

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •